/*     463405 : 타이틀 텍스트      */
.title__463405__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__463405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:900;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__463405__ {padding-top:10px;}
	.title__463405__ p {font-size:24px}
}

/*     463445 : 장문 텍스트      */
.textarea__463445__ {padding:10px 15px;background:#f6f6f6;}
.textarea__463445__ p {margin:0;padding:0;font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.7em;word-break:keep-all;}

@media all and (min-width:1024px){
	.textarea__463445__ {padding:15px 20px;}
	.textarea__463445__ p {font-size:18px}
}

/*     481045 : 버튼형 타이틀      */
.button_title__481045__ {font-size:0}
.button_title__481045__ p {
	display:block;margin:0;padding:8px 15px;
	border-radius:0px;border:1px solid #0e53bb;background:#0e53bb;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__481045__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__481045__ p {font-size:20px}
}

/*     481055 : 조직도      */
.group_tree__481055__ {position:relative; overflow:hidden;}
.group_tree__481055__ ul,
.group_tree__481055__ ul li {display:block; position:relative; margin:0; padding:0; list-style:none; text-align:center;}
.group_tree__481055__ ul li span {display:inline-block; padding:10px 18px;}

.group_tree__481055__ .depth_1 > li {width:100%; overflow:hidden;}
.group_tree__481055__ .depth_1 > li > p {margin-bottom:0;}
.group_tree__481055__ .depth_1 > li > p > span {padding:15px 35px; border-radius:5px; font-size:1.2em;}
.group_tree__481055__ .depth_1 > li > p::after {content:""; display:block; position:relative; width:2px; height:20px; margin:0 auto;}

.group_tree__481055__ .depth_2 {float:left;width: 33.33%;}
.group_tree__481055__ .depth_2 > li > p {margin:0 10px 10px;}
.group_tree__481055__ .depth_2 > li > p > span {display:block; border-radius:5px; font-size:1.1em;}

.group_tree__481055__ .depth_3 {padding:10px; margin:0 10px 20px; border-radius:10px; font-size:1.0em;display: none;}
.group_tree__481055__ .depth_3 > li > p {margin:0px;}
.group_tree__481055__ .depth_3 > li > p > span {display:block;}


@media (min-width:768px){
	.group_tree__481055__ .depth_2::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:20px;}
	.group_tree__481055__ .depth_2::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__481055__ .depth_2.first::after {left:50%;}
	.group_tree__481055__ .depth_2.last::after {width:50%;}

	.group_tree__481055__ .depth_3 {padding:0; margin:0; border-radius:0px;}
	.group_tree__481055__ .depth_3 > li > p {margin:10px;}
	.group_tree__481055__ .depth_3 > li > p > span {display:block; border-radius:10px; font-size:1.0em;}
}

/*     481075 : 버튼형 타이틀      */
.button_title__481075__ {font-size:0}
.button_title__481075__ p {
	display:block;margin:0;padding:8px 15px;
	border-radius:0px;border:1px solid #0e53bb;background:#0e53bb;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__481075__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__481075__ p {font-size:20px}
}

/*     481135 : 조직도      */
.group_tree__481135__ {position:relative; overflow:hidden;}
.group_tree__481135__ ul,
.group_tree__481135__ ul li {display:block; position:relative; margin:0; padding:0; list-style:none; text-align:center;}
.group_tree__481135__ ul li span {display:inline-block; padding:10px 18px;}

.group_tree__481135__ .depth_1 > li {width:100%; overflow:hidden;}
.group_tree__481135__ .depth_1 > li > p {margin-bottom:0;}
.group_tree__481135__ .depth_1 > li > p > span {padding:15px 35px; border-radius:5px; font-size:1.2em;}
.group_tree__481135__ .depth_1 > li > p::after {content:""; display:block; position:relative; width:2px; height:20px; margin:0 auto;}

.group_tree__481135__ .depth_2 > li > p {margin:0 10px 10px;display: none;}
.group_tree__481135__ .depth_2 > li > p > span {display:block; border-radius:5px; font-size:1.1em;}

.group_tree__481135__ .depth_3 {padding:10px; margin:0 10px 20px; border-radius:10px; font-size:1.0em;display: none;}
.group_tree__481135__ .depth_3 > li > p {margin:0px;}
.group_tree__481135__ .depth_3 > li > p > span {display:block;}


@media (min-width:768px){
	.group_tree__481135__ .depth_2 {float:left;}
	.group_tree__481135__ .depth_2::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:20px;display: none;}
	.group_tree__481135__ .depth_2::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__481135__ .depth_2.first::after {left:50%;}
	.group_tree__481135__ .depth_2.last::after {width:50%;}

	.group_tree__481135__ .depth_3 {padding:0; margin:0; border-radius:0px;}
	.group_tree__481135__ .depth_3 > li > p {margin:10px;}
	.group_tree__481135__ .depth_3 > li > p > span {display:block; border-radius:10px; font-size:1.0em;}
}

/*     481125 : 조직도      */
.group_tree__481125__ {position:relative; overflow:hidden;}
.group_tree__481125__ ul,
.group_tree__481125__ ul li {display:block; position:relative; margin:0; padding:0; list-style:none; text-align:center;}
.group_tree__481125__ ul li span {display:inline-block; padding:10px 18px;}

.group_tree__481125__ .depth_1 > li {width:100%; overflow:hidden;}
.group_tree__481125__ .depth_1 > li > p {margin:0;}
.group_tree__481125__ .depth_1 > li > p > span {padding:15px 35px; border-radius:5px; font-size:1.2em;}
.group_tree__481125__ .depth_1 > li > p::after {content:""; display:block; position:relative; width:2px; height:20px; margin:0 auto;}

.group_tree__481125__ .depth_2 > li > p {margin:0 10px 10px;display: none;}
.group_tree__481125__ .depth_2 > li > p > span {display:block; border-radius:5px; font-size:1.1em;}

.group_tree__481125__ .depth_3 {padding:10px; margin:0 10px 20px; border-radius:10px; font-size:1.0em;display: none;}
.group_tree__481125__ .depth_3 > li > p {margin:0px;}
.group_tree__481125__ .depth_3 > li > p > span {display:block;}


@media (min-width:768px){
	.group_tree__481125__ .depth_2 {float:left;}
	.group_tree__481125__ .depth_2::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:20px;display: none;}
	.group_tree__481125__ .depth_2::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__481125__ .depth_2.first::after {left:50%;}
	.group_tree__481125__ .depth_2.last::after {width:50%;}

	.group_tree__481125__ .depth_3 {padding:0; margin:0; border-radius:0px;}
	.group_tree__481125__ .depth_3 > li > p {margin:10px;}
	.group_tree__481125__ .depth_3 > li > p > span {display:block; border-radius:10px; font-size:1.0em;}
}

/*     481085 : 조직도      */
.group_tree__481085__ {position:relative; overflow:hidden;}
.group_tree__481085__ ul,
.group_tree__481085__ ul li {display:block; position:relative; margin:0; padding:0; list-style:none; text-align:center;}
.group_tree__481085__ ul li span {display:inline-block; padding:10px 18px;}

.group_tree__481085__ .depth_1 > li {width:100%; overflow:hidden;}
.group_tree__481085__ .depth_1 > li > p {margin:0;}
.group_tree__481085__ .depth_1 > li > p > span {padding:15px 35px; border-radius:5px; font-size:1.2em;}
.group_tree__481085__ .depth_1 > li > p::after {content:""; display:block; position:relative; width:2px; height:20px; margin:0 auto;}

.group_tree__481085__ .depth_2 {float:left;width: 33.33%;}
.group_tree__481085__ .depth_2 > li > p {margin:0 10px 10px;}
.group_tree__481085__ .depth_2 > li > p > span {display:block; border-radius:5px; font-size:1.1em;}

.group_tree__481085__ .depth_3 {padding:10px; margin:0 10px 20px; border-radius:10px; font-size:1.0em;display: none;}
.group_tree__481085__ .depth_3 > li > p {margin:0px;}
.group_tree__481085__ .depth_3 > li > p > span {display:block;}


@media (min-width:768px){
	.group_tree__481085__ .depth_2 {}
	.group_tree__481085__ .depth_2::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:20px;}
	.group_tree__481085__ .depth_2::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__481085__ .depth_2.first::after {left:50%;}
	.group_tree__481085__ .depth_2.last::after {width:50%;}

	.group_tree__481085__ .depth_3 {padding:0; margin:0; border-radius:0px;}
	.group_tree__481085__ .depth_3 > li > p {margin:10px;}
	.group_tree__481085__ .depth_3 > li > p > span {display:block; border-radius:10px; font-size:1.0em;}
}

/*     481065 : 장문 텍스트      */
.textarea__481065__ {padding:10px 15px;background:#f6f6f6;}
.textarea__481065__ p {margin:0;padding:0;font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.7em;word-break:keep-all;}

@media all and (min-width:1024px){
	.textarea__481065__ {padding:15px 20px;}
	.textarea__481065__ p {font-size:18px}
}

/*     481145 : 장문 텍스트      */
.textarea__481145__ {padding:10px 15px;background:#f6f6f6;}
.textarea__481145__ p {margin:0;padding:0;font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.7em;word-break:keep-all;}

@media all and (min-width:1024px){
	.textarea__481145__ {padding:15px 20px;}
	.textarea__481145__ p {font-size:18px}
}

/*     463415 : 한줄 텍스트      */
.text__463415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0e53bb;letter-spacing:0;line-height:1.5em;
}
.text__463415__ p a {color:#0e53bb}

@media all and (min-width:1024px){
	.text__463415__ p {font-size:20px}
}

/*     463455 : 장문 텍스트      */
.textarea__463455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.6em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__463455__ p {font-size:18px}
}

/*     463475 : 한줄 텍스트      */
.text__463475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0e53bb;letter-spacing:0;line-height:1.5em;
}
.text__463475__ p a {color:#0e53bb}

@media all and (min-width:1024px){
	.text__463475__ p {font-size:20px}
}

/*     463485 : 장문 텍스트      */
.textarea__463485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.6em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__463485__ p {font-size:18px}
}

/*     463465 : 장문 텍스트      */
.textarea__463465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.6em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__463465__ p {font-size:18px}
}

